 .u-section-1 {
  background-image: url("//images01.nicepage.com/a308d9348f373223e177f029/83121ea510215bdb9f382908/-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 878px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  letter-spacing: 0px;
  line-height: 1;
  text-shadow: 0 0 8px rgba(0,0,0,1);
  font-weight: 400;
  font-family: "Playfair Display", serif;
  margin: 325px 345px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0 616px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 162px;
  height: 158px;
  margin: 16px auto 60px -11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-right: 423px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 423px;
  }

  .u-section-1 .u-btn-1 {
    width: 112px;
    height: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 210px;
    margin-right: 300px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 160px;
    margin-right: 148px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 214px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 35px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
    margin-right: 127px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 800px;
}

.u-section-2 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 235px);
  min-height: 250px;
  margin: 260px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-group-2 {
  width: calc(((100% - 1140px) / 2) + 720px);
  min-height: 222px;
  margin: -509px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -193px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 612px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 525px;
  margin: -28px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 612px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 900;
  margin: 8px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 50px 0 0;
}

.u-section-2 .u-shape-1 {
  height: 64px;
  width: 250px;
  margin: 30px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 710px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 525px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 820px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 235px);
  }

  .u-section-2 .u-group-2 {
    width: calc(((100% - 940px) / 2) + 652px);
    min-height: 163px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -134px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-2 .u-image-1 {
    height: 433px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 730px;
  }

  .u-section-2 .u-image-2 {
    height: 542px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 779px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 208px);
    min-height: 184px;
    margin-top: 388px;
  }

  .u-section-2 .u-group-2 {
    width: calc(((100% - 720px) / 2) + 505px);
    min-height: 167px;
    margin-top: -572px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -138px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-2 .u-image-1 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-shape-1 {
    width: 196px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 559px;
  }

  .u-section-2 .u-image-2 {
    height: 415px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1983px;
  }

  .u-section-2 .u-group-1 {
    width: 312px;
    min-height: 364px;
    margin-top: 1382px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    width: calc(((100% - 540px) / 2) + 505px);
    min-height: 317px;
    margin-top: -1173px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -890px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-2 .u-image-1 {
    height: 709px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 706px;
  }

  .u-section-2 .u-image-2 {
    height: 689px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1619px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 262px);
    min-height: 236px;
    margin-top: 1177px;
  }

  .u-section-2 .u-group-2 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 237px;
    margin-top: -1069px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -581px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-2 .u-image-1 {
    height: 446px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 444px;
  }

  .u-section-2 .u-image-2 {
    height: 434px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: url("//images01.nicepage.com/a308d9348f373223e177f029/e7cdcddd10285a5aa6aabf6a/OG9KN00j-min.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 937px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  width: 646px;
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 20px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 446px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-size: 8rem;
  line-height: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 2.25rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  margin-left: 0;
  margin-right: 0;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-size: 8rem;
  line-height: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-size: 2.25rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none none solid;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 446px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  font-size: 8rem;
  line-height: 1;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-11 {
  font-size: 2.25rem;
  margin: 18px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 18px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: none none solid;
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-3 .u-btn-2 {
    width: 112px;
    height: 27px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 368px;
  }

  .u-section-3 .u-btn-3 {
    width: 112px;
    height: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-10 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 2.25rem;
  }
} .u-section-4 {
  background-image: none;
  min-height: 818px;
}

.u-section-4 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  min-height: 615px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 743px;
  margin: -555px auto 0 calc(((100% - 1140px) / 2) + 199px);
}

.u-section-4 .u-layout-cell-1 {
  min-height: 78px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 147px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-right: 2px;
  margin-left: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 147px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  margin-right: 2px;
  margin-left: 0;
}

.u-section-4 .u-gallery-1 {
  height: 385px;
  width: 1140px;
  grid-gap: 10px;
  margin: 20px auto 49px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 750px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 470px);
    min-height: 613px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -564px;
    margin-left: calc(((100% - 940px) / 2) + 99px);
  }

  .u-section-4 .u-gallery-1 {
    height: 317px;
    width: 940px;
    grid-template-columns: repeat(3, auto);
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1137px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 360px);
    min-height: 645px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -596px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 729px;
    width: 720px;
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2149px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 270px);
    min-height: 1325px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -555px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1641px;
    width: 540px;
    margin-top: 20px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1541px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 170px);
    min-height: 1100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 1033px;
    width: 340px;
  }
} .u-section-5 {
  min-height: 623px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 623px;
  background-image: url("//images03.nicepage.com/a1389d7bc73adea1e1c1fb7e/be4268f15125547f891f37c9/pexelsphoto3659861.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 623px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 700;
  font-family: "Archivo Black";
  margin: 0 auto;
}

.u-section-5 .u-image-2 {
  min-height: 623px;
  background-image: url("//images03.nicepage.com/a1389d7bc73adea1e1c1fb7e/b997f5453a025796b7e011f6/pexelsphoto3659862.jpeg");
  background-position: 50% 100%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 405px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 514px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-5 .u-image-2 {
    min-height: 514px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 285px;
  }

  .u-section-5 .u-image-1 {
    min-height: 394px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 709px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    min-height: 239px;
  }

  .u-section-5 .u-image-2 {
    min-height: 446px;
  }
} .u-section-6 {
  min-height: 442px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 365px);
  height: 288px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -228px auto 60px;
}

.u-section-6 .u-image-1 {
  min-height: 352px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/65c851f4072a50958e4166e9/983913b4-b58c-4f68-a82c-3280bf7a1a77.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-image-2 {
  min-height: 352px;
  background-image: url("//images03.nicepage.com/c461c07a441a5d220e8feb1a/628a94ce0f4f544d965d3371/3e67e0cf-275f-46e7-8339-4d27b8886f47.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 352px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  margin-left: 0;
  margin-right: 0;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 415px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 389px);
    height: 268px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -208px;
  }

  .u-section-6 .u-image-1 {
    min-height: 290px;
  }

  .u-section-6 .u-image-2 {
    min-height: 290px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 290px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-top: 25px;
    font-size: 2.5555555555555554rem;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 402px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 274px);
    height: 286px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -226px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-6 .u-image-1 {
    min-height: 222px;
  }

  .u-section-6 .u-image-2 {
    min-height: 222px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.88889rem;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 15px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 264px);
    height: 886px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -826px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-6 .u-image-1 {
    min-height: 555px;
  }

  .u-section-6 .u-image-2 {
    min-height: 555px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 0;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 183px);
    height: 435px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -375px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-6 .u-image-1 {
    min-height: 349px;
  }

  .u-section-6 .u-image-2 {
    min-height: 349px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 23px;
  }
} .u-section-7 {
  background-image: url("//images01.nicepage.com/a308d9348f373223e177f029/ee06eada149a518c92e3d9c6/725d7ad7-2f2d-42af-961e-5a31ad366542.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 763px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 502px auto 20px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 174px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-top: 0;
  text-transform: uppercase;
  letter-spacing: 8px;
  font-weight: 500;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 200px;
  min-width: 120px;
  margin: 30px auto 0 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-icon-5 {
  height: 100%;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px 30px 30px;
}

.u-section-7 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
  font-size: 1.125rem;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 174px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-7 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin-right: 0;
  margin-left: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
  font-size: 1.125rem;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 174px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-7 .u-icon-8 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 143px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 143px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 350px;
    margin-top: 380px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 185px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-6 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 185px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-7 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 185px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-8 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 494px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 500px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-8 .u-image-1 {
  min-height: 400px;
  background-image: url("data:image/svg+xml;base64,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");
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-8 .u-image-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-8 .u-image-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-8 .u-image-1 {
    min-height: 380px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-8 .u-image-1 {
    min-height: 239px;
  }
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("data:image/svg+xml;base64,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");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 800px;
}

.u-section-9 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.75rem;
  }
}